#wrap {
    background: url(/Public/Images/dshuju/bg.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-top: 24px;
    margin-bottom: -14px;
}

#main-title {
    width: 100%;
    position: relative;
    text-align: center;
}

#main-title img {
    width: 100%;
    height: 52px;
    vertical-align: top;
}

#wrapSection {
    width: 100%;
    height: auto;

}

.top1-monitor, .top2-trend, .top7-customer {
    width: 100%;
    height: 268px;
    position: relative;
    margin: 13px auto;
}

.bgBox {
    width: 100%;
    height: 100%;
    background: url(/Public/Images/dshuju/bgbox.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;

}

#monitoring, #fireServer, #functions, #serveEchart, #percentage {
    width: 100%;
    height: 100%;
}

/* map*/

.top4-map {
    width: 100%;
    height: 526px;
}

.top4-map .bgBox1 .r-topTitle {
    width: 100%;
    height: 48px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center
}

.top4-map .bgBox1 .r-topTitle p {
    display: inline-block;
    color: #fff;
    height: 55px;
    line-height: 55px;
    font-size: 14px;
}

.top4-map .bgBox1 .r-topTitle p:first-of-type {
    margin-right: 11px;
}

.top4-map .bgBox1 .r-topTitle p span {
    color: yellow;
}

/*.top4-map .bgBox p{
    height: 70px;
    line-height: 90px;
    font-size: 20px;
    font-weight: bold;
    padding-left: 16px;
}*/
.top4-map .bgBox1 ul.moneyTer {
    width: 100%;
    height: 30px;
    text-align: center;
    overflow: hidden;
}

.top4-map .bgBox1 ul.moneyTer li {
    display: inline-block;
    width: 22px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #89bfff;
    margin: 0 2px;
    color: yellow;
    text-align: center;
}

.top4-map .bgBox1 .c-contentMap {
    position: absolute;
    width: 100%;
    height: 454px;
}

#mapEh {
    width: 350px;
    height: 350px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -228px;
    margin-left: -175px;
    z-index: 30;
}

.top4-map .bgBox1 .c-contentMap .bgMap {
    display: inline-block;
    width: 226px;
    height: 226px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -113px;
    margin-top: -170px;
    background: #52d1ff;
    border-radius: 100%;
}

.top4-map .bgBox1 .c-contentMap .bgMap:before {
    content: '';
    width: 246px;
    height: 246px;
    position: absolute;
    top: -10px;
    left: -10px;
    background: transparent;
    border: 1px solid #6a6d85;
    border-radius: 50%;
}

.top4-map .bgBox1 .c-contentMap .bgMap:after {
    content: '';
    width: 266px;
    height: 266px;
    position: absolute;
    top: -20px;
    left: -20px;
    background: transparent;
    border: 1px solid #6a6d85;
    border-radius: 50%;
}

.titleUl {
    position: absolute;
    bottom: 48px;
    left: 35px;
    z-index: 111;
}

.titleUl ul li {
    height: 33px;
    line-height: 33px;
    position: static;
    float: left;
    color: #71beff;
    margin-right: 22px;
}

.titleUl ul li a {
    font-size: 16px;
}

.titleUl ul li:first-child:before {
    content: '1';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 3px;
}

/*.titleUl ul li:first-child:after{
    content: '→';
    position: absolute;
    top: 0;
    font-size: 20px;
    left: 89px
}*/
.titleUl ul li:nth-child(2):before {
    content: '2';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 3px;
}

/*.titleUl ul li:nth-child(2):after{
    content: '→';
    position: absolute;
    top: 0;
    font-size: 20px;
    left: 203px;
}*/
.titleUl ul li:nth-child(3):before {
    content: '3';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 3px;
}

/*.titleUl ul li:nth-child(3):after{
    content: '→';
    position: absolute;
    top: 0px;
    font-size: 20px;
    left: 312px;
}*/
.titleUl ul li:nth-child(4):before {
    content: '4';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 3px;
}

/*.titleUl ul li:nth-child(4):after{
    content: '→';
    position: absolute;
    top: 35px;
    font-size: 20px;
    left: 89px;
}*/
.titleUl ul li:last-child:before {
    content: '5';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 3px;
}

/*.top4-map .bgBox .contentMap .bgMap #mapEchart{
    display: inline-block;
    width:280px;
    height: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -140px;
    margin-top: -140px;
    background: #52d1ff;
    border-radius:100%;
}*/
.top6-serve {
    height: 306px;
    width: 100%;
    position: relative;
    margin: 13px auto;
}

.top5-cover, .top3-fire {
    height: 375px;
    width: 100%;
    position: relative;
    margin: 13px auto;
}

.top5-cover .bgBox {
    position: relative
}

.top5-cover .bgBox .c-b-left-Box {
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 0;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg {
    width: 318px;
    height: 295px;
    background: url(/Public/Images/dshuju/bg_box.png) center top no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    margin: 0 auto;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul {
    position: relative;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li {
    position: absolute;
    text-align: center;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-cy {
    top: 108px;
    left: 130px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-fc {
    top: 108px;
    left: 56px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-jz {
    top: 158px;
    left: 85px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-gz {
    top: 134px;
    left: 27px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-xx {
    top: 65px;
    left: 23px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-cyi {
    top: 50px;
    left: 0;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-sh {
    top: 24px;
    left: 27px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-fg {
    top: 14px;
    left: 58px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-ly {
    top: 65px;
    left: 90px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-jq {
    top: 78px;
    left: 143px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-sn {
    top: 24px;
    left: 113px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-yl {
    top: 14px;
    left: 145px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-qc {
    top: 169px;
    left: 200px;

}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-cs {
    top: 108px;
    left: 200px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-jd {
    top: 65px;
    left: 174px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-jt {
    top: 135px;
    right: 31px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-yliao {
    top: 65px;
    right: 28px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-sy {
    top: 14px;
    right: 59px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-zlg {
    top: 20px;
    right: 22px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-kz {
    top: 53px;
    right: 7px;
}

.top5-cover .bgBox .c-b-left-Box .c-bg.top5-cover .bgBox
.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li.box-kz {
    top: 53px;
    right: 7px;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li {
    transition: all 0.6s
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li:hover {
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
    background: url(/Public/Images/dshuju/box1.png) center top no-repeat;
    background-size: 100% 100%;
    z-index: 22;
}

.top5-cover .bgBox .c-b-left-Box .c-b-bg ul li:hover a {
    color: #ff0;
}

.li-bg0 {
    width: 61px;
    height: 63px;
    line-height: 63px;
    background: url(/Public/Images/dshuju/box2.png) center top no-repeat;
    background-size: 100% 100%;
    font-size: 15px;
    /*left: 162px!important;*/
    /*top: 108px!important;*/
    top: 108px;
    left: 165px;
}

.li-bg0 a {
    color: #00fcff;
}

.li-bg1 {
    width: 58px;
    height: 58px;
    line-height: 58px;
    background: url(/Public/Images/dshuju/box3.png) center top no-repeat;
    background-size: 100% 100%;
    font-size: 15px;
}

.li-bg1 a {
    color: #00fcff;
}

.li-bg2 {
    width: 33px;
    height: 33px;
    line-height: 33px;
    background: url(/Public/Images/dshuju/box6.png) center top no-repeat;
    background-size: 100% 100%;
    font-size: 12px;
    font-weight: bold;
}

.li-bg2 a {
    color: #055d84;
}

.wrapSection .bg-center .c-bottomWrap .c-b-leftCover .c-b-left-Box .c-b-bg ul li a {
    display: inline-block;
}

.li-bg2zlg {
    width: 39px;
}

.activeed {
    width: 110px;
    height: 100px;
    line-height: 100px;
    left: 102px !important;
    background: url(/Public/Images/dshuju/box1.png) center top no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    z-index: 22;
}

.activeed a {
    color: #ff0;
    font-weight: bold;
}

.top7-customer .cusWrap {
    width: 100%;
    height: 268px;
}

.top8-question {
    width: 100%;
    height: 245px;
}

.top8-question .bgBox {
    position: relative;
}

.top5-cover .bgBox p,
.top8-question .bgBox p,
.top9-cooperate .bgBox p {
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding-left: 16px;
}

.top8-question .bgBox p {
    height: 55px;
    line-height: 38px;
}

.top8-question .bgBox .ulBox {
    height: 166px;
    width: 100%;
    position: relative; /*因为里面的ul需要移动，所以外面一定要设置为相对定位*/
    overflow: hidden; /*不显示超出div部分的内容*/
       overflow-y: scroll;
}

.top8-question .bgBox .ulBox ul.proUl {
    /*position: absolute; !*ul需要移动，必须使用绝对定位*!*/
    /*position: absolute;*/
    /*height: 166px;*/
    list-style: inherit;
    padding-left: 30px;
    /*overflow-y: scroll;*/
    /*-webkit-animation: 11s move infinite linear;*/
    /*-webkit-animation: 19s rowup linear infinite normal;*/
    /*animation: 19s rowup linear infinite normal;*/
}

@keyframes move {

    0% {
        top: 0;
    }
    100% {
        top: -166px;
    }

}

.proUl::-webkit-scrollbar {
    display: none;
}

.top8-question .bgBox .proUl li {
    height: 32px;
    line-height: 32px;
}

.top8-question .bgBox .tebx {
    position: absolute;
    right: 20px;
    top: 90px;
}

.ultab li {
    list-style: none;
    width: 4px;
    height: 25px;
    background: darkgray;
    margin-bottom: 10px;
}

.org {
    background: darkorange !important;
}

.top9-cooperate {
    width: 100%;
    height: 336px;
}



